// creator  : weidu.exe (version 23100)
// argument : BDTURM01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BDTURM01~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #41594 /* ~You!  You are the one behind this disgrace to the eldest?!  It is not permitted!  Death will come to all who allow such lies to seek the ears of others!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #41595 /* ~We who are exalted shall stop you with our blood, if need be!!~ */
  IF ~~ THEN DO ~Enemy()
Shout(89)~ EXIT
END
